output_annots=ACC.antibody_annotation.txt
GDAC_RPPA_preprocess_annotations:annot_file=ACC.2014_11_14__00_00_11.antibody_annotation.txt
GDAC_RPPA_preprocess:outputname=ACC
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:Rppafile=ACC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:colgene=1
